/* /Features/Finance/FinanceProvider.razor.rz.scp.css */

[b-0wz27de722] .provider-3 {
  background-color: #dcd0f7;
}

[b-0wz27de722] .provider-4 {
  background-color: #c7fbff;
}

[b-0wz27de722] .provider-3-border {
  border: 4px solid #dcd0f7;
}

[b-0wz27de722] .provider-4-border {
  border: 4px solid #c7fbff;
}

[b-0wz27de722] #iframeCloseContainer {
  display: none;
}
/* /Features/NumberPlateGuides/Guides/BuyPersonalisedNumberPlate/ReplacementPlatesGuide.razor.rz.scp.css */
.carousel-caption[b-5s3dde0qzd] {
  bottom: 0.5rem;
}

.carousel-indicators[b-5s3dde0qzd] {
  position: relative;
}

.carousel-indicators[b-5s3dde0qzd]  [data-bs-target] {
  height: 100px;
  width: 100px;
}
/* /Features/Shared/WordCloudBusiness.razor.rz.scp.css */
ul.cloud[b-3lkga9pbr0] {
  font-family: 'Roboto', sans-serif !important;
  list-style: none;
  line-height: 2.75rem;
}

ul span[b-3lkga9pbr0] {
  --size: 4;
  --color: #444848;
  color: var(--color);
  font-size: calc(var(--size) * 0.25rem + 0.5rem);
  display: block;
  padding: 0.125rem 0.25rem;
  position: relative;
  text-decoration: none;
}

  ul span[data-weight='1'][b-3lkga9pbr0] {
    --size: 1;
  }

  ul span[data-weight='2'][b-3lkga9pbr0] {
    --size: 2;
  }

  ul span[data-weight='3'][b-3lkga9pbr0] {
    --size: 3;
  }

  ul span[data-weight='4'][b-3lkga9pbr0] {
    --size: 4;
  }

  ul span[data-weight='5'][b-3lkga9pbr0] {
    --size: 6;
  }

  ul span[data-weight='6'][b-3lkga9pbr0] {
    --size: 8;
  }

  ul span[data-weight='7'][b-3lkga9pbr0] {
    --size: 10;
  }

  ul span[data-weight='8'][b-3lkga9pbr0] {
    --size: 13;
  }

  ul span[data-weight='9'][b-3lkga9pbr0] {
    --size: 16;
  }

ul[data-show-value] span[b-3lkga9pbr0]::after {
  content: ' (' attr(data-weight) ')';
  font-size: 1rem;
}

ul li:nth-child(2n + 1) span[b-3lkga9pbr0] {
  --color: #4b447f;
}

ul li:nth-child(3n + 1) span[b-3lkga9pbr0] {
  --color: #7396a7;
}

ul li:nth-child(4n + 1) span[b-3lkga9pbr0] {
  --color: #5686ca;
}
/* /Features/Shared/WordCloudTopSearches.razor.rz.scp.css */
ul.cloud[b-khnrn1lvgt] {
  font-family: 'Roboto', sans-serif !important;
  list-style: none;
  line-height: 2.75rem;
}

ul span[b-khnrn1lvgt] {
  --size: 4;
  --color: #444848;
  color: var(--color);
  font-size: calc(var(--size) * 0.25rem + 0.5rem);
  display: block;
  padding: 0.125rem 0.25rem;
  position: relative;
  text-decoration: none;
}

  ul span[data-weight='1'][b-khnrn1lvgt] {
    --size: 1;
  }

  ul span[data-weight='2'][b-khnrn1lvgt] {
    --size: 2;
  }

  ul span[data-weight='3'][b-khnrn1lvgt] {
    --size: 3;
  }

  ul span[data-weight='4'][b-khnrn1lvgt] {
    --size: 4;
  }

  ul span[data-weight='5'][b-khnrn1lvgt] {
    --size: 6;
  }

  ul span[data-weight='6'][b-khnrn1lvgt] {
    --size: 8;
  }

  ul span[data-weight='7'][b-khnrn1lvgt] {
    --size: 10;
  }

  ul span[data-weight='8'][b-khnrn1lvgt] {
    --size: 13;
  }

  ul span[data-weight='9'][b-khnrn1lvgt] {
    --size: 16;
  }

ul[data-show-value] span[b-khnrn1lvgt]::after {
  content: ' (' attr(data-weight) ')';
  font-size: 1rem;
}

ul li:nth-child(2n + 1) span[b-khnrn1lvgt] {
  --color: #4b447f;
}

ul li:nth-child(3n + 1) span[b-khnrn1lvgt] {
  --color: #7396a7;
}

ul li:nth-child(4n + 1) span[b-khnrn1lvgt] {
  --color: #5686ca;
}
/* /Features/Shared/YouTube.razor.rz.scp.css */
.youtubeVideo[b-wpjunuqrqu],
.youtubeVideo img[b-wpjunuqrqu],
.youtubeVideo iframe[b-wpjunuqrqu] {
  width: 100%;
}

.youtubeVideo img[b-wpjunuqrqu],
.youtubeVideo iframe[b-wpjunuqrqu] {
  height: auto;
  aspect-ratio: 1.77;
  display: block;
}

.youtubeTrigger:hover > span[b-wpjunuqrqu] {
  background-color: red !important;
}
/* /Features/Spotlight/OptimisedSearchesDirectoryPage.razor.rz.scp.css */

.p4l__plate_fixed_width[b-svjxtcv66a] {
  width: 110px;
  white-space: nowrap;
  overflow: hidden;
}
